舊版「Safari」網址列發現安全性漏洞

0

根據気になる、記になる…網站轉述CNET JAPAN消息,日本專職研究軟體資訊安全性的JVN,稍早針對Apple「Safari」瀏覽器公開安全性報告,此次發現舊版「Safari 5.0」以及「Safari 4.1」上,網址列文字的呈現出現漏洞,這將引導使用者連向不正確的網站,甚至有私人資訊外流的疑慮,對此建議使用者安裝最新版瀏覽器:
Safari 5.0.3
Safari 4.1.3 for Tiger

延伸閱讀:
Mac平台需開始留意「Koobface」惡意軟體的威脅
Sophos發表「Anti-Virus for Mac Home Edition」防毒軟體
Apple透過「Mac OS X 10.6.4」再次強化惡意軟體防護功能
「iPhone/Privacy.A」病毒已確定存在 

Go to Source

Leave A Reply

Your email address will not be published.